#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-KaJsagF7TqfCYWQWrVJ3KF
key:                  stack-2.9.1-KaJsagF7TqfCYWQWrVJ3KF
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  496d1adaeed4e086f5aca811ffc99f6d
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-KaJsagF7TqfCYWQWrVJ3KF
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-25ntyCXNIMdHgIjcbgcdOM
    annotated-wl-pprint-0.7.0-Bbb9GOQJoVZEpSwInbNN3i
    ansi-terminal-1.0-LkJ9SxmfbHcAL1Z7MEt8xc array-0.5.4.0
    async-2.2.5-EyV9emCuOIPGUIakwGPKTd
    attoparsec-0.14.4-21g0xvIiXNtBpdLdrKPYdv base-4.17.2.1
    base64-bytestring-1.2.1.0-9rjbyifcAWs81fTufDCHjJ
    bytestring-0.11.5.3 casa-client-0.0.1-D2rlv3eS5OuEMEkhOidnjr
    casa-types-0.0.2-JtaiumYGNJX9kK8I3mPQRt
    colour-2.3.6-Fuw3AbFioIZ9repUO0m0MS
    conduit-1.3.6.1-I25roZFZ9rtE9pq7CzsSgq
    conduit-extra-1.3.6-7TbX0I2WNNG4Wr86Zc6tp0 containers-0.6.7
    crypton-0.34-5oxuOJnBr8m3Lk3YkjhBKV
    crypton-conduit-0.2.3-7xUMUoVYKIrIgRiqTeU2M5 deepseq-1.4.8.0
    directory-1.3.7.1 echo-0.1.4-HrG6UGs9bUNIRHTRpjaAQ
    exceptions-0.10.5 extra-1.7.16-9yFW5HMy3QJKMvZBMWGOPz
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    filelock-0.1.1.7-EPmKWzAuSGlGStS03WWFDz filepath-1.4.2.2
    fsnotify-0.3.0.1-IKnRd3LE5KxFW074JTUU5d
    generic-deriving-1.14.5-Fi1xhxk0AXVHdtou6O2H3M
    hackage-security-0.6.2.6-1YhRzYzEw9lDxGGk27rbE6
    hashable-1.4.4.0-3P57kjJkCag7O0bwYoaxX1
    hi-file-parser-0.1.7.0-C109iBn8hCrCCBfv5my94T
    hpack-0.35.2-CvZeHYyHhe260Jc72xMNa2 hpc-0.6.1.0
    http-client-0.7.17-DhDd3U2QPYs2m1aaZr4mcj
    http-client-tls-0.3.6.3-AmBifQza3vb6Zx7tdAKRl9
    http-conduit-2.3.9.1-9v4Wz52iBNDC5lowrR1HEx
    http-download-0.2.1.0-CQ6Ym07LjaTLF5tf2RiKk3
    http-types-0.12.4-84PTldXFVlSHvwiFY4h2Wj
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    mintty-0.1.4-AuJ2EgpOQbhHDGkFzZNT4J
    mono-traversable-1.0.21.0-FcmFHeyT6qFIGqC2SEsEjv mtl-2.2.2
    mustache-2.4.2-Htqpo3NeCO024wuBGCkuo1
    neat-interpolation-0.5.1.4-3S9RCt0LeVcLdseldmebNW
    network-uri-2.6.4.2-2U8duEjYT0p2SuyLAFgLE2
    open-browser-0.2.1.1-JxaFXLEqga6LFagqIfuNya
    optparse-applicative-0.17.1.0-3m15PZJ9R8tLZfnW85Yn0z
    pantry-0.5.7-6tBCMk14ufE4jftznSxJ6o
    path-0.9.5-JSMFKWfY2JNIuX5NvH5Yn4
    path-io-1.8.2-C3pcVwacK3sIyD2LnAlUo4
    persistent-2.14.5.1-K4l7AfW0URv3IewLkRxbm6
    persistent-sqlite-2.13.1.0-4psSgYROtqB6DLY9CDQ3HP pretty-1.1.3.6
    primitive-0.7.4.0-K4IT7bUBj0c2CIJh0yt8eH process-1.6.18.0
    project-template-0.2.1.0-HnodsvhNS37KpogkoiXL67
    random-1.2.1.2-IN7ymD0AKvltzeAmi6gkc
    retry-0.9.3.1-5jbBx1Cee3C7aqDlijPUno
    rio-0.1.22.0-L8AxgExHvGB9ppAUM7Wm6
    rio-prettyprint-0.1.7.0-LaljfX1GuXBDtWwYkeymw8
    split-0.2.5-3ghNiOjEzjd4I9aswWcGmY stm-2.5.1.0
    streaming-commons-0.2.2.6-LPUPGkna0351Ib2Wvmo9tO
    tar-0.5.1.1-G2Tavi6jSa43fz0xicQFjB template-haskell-2.19.0.0
    temporary-1.3-AaHSdgwCXR5E2dPeV29Nhx text-2.0.2
    text-metrics-0.3.2-BmQQ3upn3qaCAeT9m71Dgy
    th-reify-many-0.1.10-6TqlcWpmed8KdKJeBLvazR time-1.12.2
    tls-1.9.0-BZAtZgWOjCAFjW7Zrtgwue transformers-0.5.6.2
    typed-process-0.2.11.1-1pSoJ762MVA7tjTf0PbiE2
    unicode-transforms-0.4.0.1-B4BPe1071M71OU8rRDtq8Z unix-2.7.3
    unix-compat-0.7.3-KodBgNM0fPsEC9GAASBuc8
    unliftio-0.2.25.1-Az2ajR7TJn65JyIPm5hx9P
    unordered-containers-0.2.20-2oScjwZejU42oDENjBi2vG
    vector-0.13.1.0-93FGbMU4lvK4yKJkYGTpJX
    yaml-0.11.11.2-J2A1A3XTHw25dXvqIuVCDt
    zip-archive-0.4.3.2-LLBkKZNlJMr7arXfRUQIDu
    zlib-0.6.3.0-Lc3DHeTx2uhI5X6rGvkbLK

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

